/* No comment provided by engineer. */
"Add" = "Aggiungi";

/* No comment provided by engineer. */
"Cancel" = "Annulla";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "Scegli una scheda nella Rubrica indirizzi";

/* Button title to choose an Address Book card for a contact */
"Choose Card" = "Scegli scheda";

/* No comment provided by engineer. */
"Close" = "Chiudi";

/* No comment provided by engineer. */
"Continue" = "Continua";

/* No comment provided by engineer. */
"Delete" = "Elimina";

/* Verb 'edit' on a button */
"Edit" = "Modifica";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "Ottieni informazioni";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Ottieni altri componenti aggiuntivi";

/* No comment provided by engineer. */
"Invite" = "Invita";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Messaggio";

/* Button to return from away in the away status window */
"Return" = "Ritorna dall'assenza";

/* No comment provided by engineer. */
"Send" = "Invia";